Bug 52678 - mail/pear-mailparse: chasing php4 upgrade (follow-up to PR ports/52596).
Summary: mail/pear-mailparse: chasing php4 upgrade (follow-up to PR ports/52596).
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-25 21:30 UTC by Thierry Thomas
Modified: 2003-06-08 07:04 UTC (History)
1 user (show)

See Also:


Attachments
pear-PEAR::Makefile.common.diff (324 bytes, patch)
2003-05-25 21:30 UTC, Thierry Thomas
no flags Details | Diff
file.diff (3.50 KB, patch)
2003-05-25 21:30 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-05-25 21:30:13 UTC
	Idem PR ports/52596, for mail/pear-mailparse.

	Note: this PR supersedes PR ports/52655. It has been rewritten using
	USE_PHPIZE from lang/php4/bsd.php.mk submitted by Alex dupre, and this
	is much more cleaner!

Fix: Pre-requisites: to be applied after PR ports/52596 and PR ports/52655.

	1) Apply a first patch to devel/pear-PEAR/Makefile.common:

2) Apply the following patch:
How-To-Repeat: 	N/A.
Comment 1 Norikatsu Shigemura freebsd_committer 2003-05-26 02:32:40 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 2 Norikatsu Shigemura freebsd_committer 2003-05-26 02:32:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-06-08 07:04:13 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!